@charset "utf-8";

.youtube{
	background: #FFEFF7;
	border: 2px solid #CD0000;
	padding: 1em 1em 2em;
	margin-bottom: 3em;
	border-radius: 1em;
	box-shadow: 0 5px 10px rgba(51,51,51,0.5);
}
.youtube h1 {
	margin: 0 0 1em;
	color: #fff;
	background: #CD0000;
	padding: 0.3em 0;
}
.youtube a {
	font-size: 1.2em;
	color: #333;
	line-height: 1.2em;
}
.youtube a:hover {
	color: #FF0000;
}
.youtube ul {
	padding-inline-start: 1.5em;
	margin: 0;
}
.youtube li + li {
	margin-top: 1.5em;
}